## node-esrecurse 4.2.0

=== debian/changelog ===
node-esrecurse (4.2.0-1) unstable; urgency=low

  * Initial release (Closes: #875616)

 -- Pirate Praveen <praveen@debian.org>  Tue, 12 Sep 2017 22:15:47 +0530
