=== debian/control ===
Source: node-esrecurse
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/estools/esrecurse
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-esrecurse.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-esrecurse.git

Package: node-esrecurse
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-estraverse (>= 4.1.0)
 , node-object-assign (>= 4.0.1)
Description: ECMAScript AST recursive visitor
 Esrecurse is ECMAScript recursive traversing functionality.
 .
 Node.js is an event-based server-side JavaScript engine.
