## node-esrecurse 4.2.1

=== debian/changelog ===
node-esrecurse (4.2.1-1) unstable; urgency=medium

  * Team upload
  * Use pkg-js-tools auto install
  * New upstream version 4.2.1
  * Enable upstream test using mocha
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Fix copyright
  * Update VCS fields to salsa
  * Fix permissions
  * Set debian/nodejs/files

 -- Xavier Guimard <yadd@debian.org>  Sat, 07 Mar 2020 08:58:53 +0100
