## node-esrecurse 4.3.0

=== debian/changelog ===
node-esrecurse (4.3.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 4.3.0

 -- Xavier Guimard <yadd@debian.org>  Wed, 23 Dec 2020 18:00:45 +0100
