=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , chai <!nocheck>
  , mocha <!nocheck>
  , node-estraverse <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-esrecurse
 Vcs-Git: https://salsa.debian.org/js-team/node-esrecurse.git
 Homepage: https://github.com/estools/esrecurse
