=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-esrecurse-$1.tar.gz/ \
 https://github.com/estools/esrecurse/tags .*/archive/v?([\d\.]+).tar.gz
